Plugin MultiLingue

stephane https://github.com/Pluxopolis/plxMyMultiLingue Administration

Add multilingual feature to your website

  • Version : 0.8.1
  • PluXml version required : 5